<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios</title>
</head>
<body>
    <h1>Ejercicios</h1>
    <nav>
        <ul>
            <li><a href="Ejercicio1/index.html">Ejercicios 1 (Powerpoint)</a></li>
            <li><a href="EjercicioCSS/css.html">Ejercicios CSS</a></li>
            <li><a href="EjercicioCSS/curriculum.html"></a></li>
            <li><a href="EjercicioCSS/Modelo_Caja.html"></a></li>
            <li><a href="EjercicioCSS/float.html"></a></li>
            <li><a href="EjercicioCSS/ej6.html"></a></li>
        </ul>
    </nav>
</body>
</html>